Subject: New Reply Received - My Account
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 13:20:37 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">I'm getting really frustrated. The oldest return ia STILL not collected and drivers refusing to pick it up with other returns.<div dir="auto"><br></div>
<div dir="auto">Now I have received the attached saying that I have asked to cancel it?!!</div>
<div dir="auto"><br></div>
<div dir="auto">Will you please sort this out, it's ridiculous.</div>
<div dir="auto"><br></div>
<div dir="auto">Just refund the money and I will give to charity, I don't care how you do it!</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, 17 Mar 2023, 10:50 Landmark Group, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Sara,<br><br>Thank you for reaching out to Splash and giving us the opportunity to assist you.<br><br>We sincerely apologize for the inconvenience caused to you by the delay in return.<br><br>We would like to inform you we are still working on your issue to resolve it as soon as possible.<br><br>We have again forwarded your query regarding delayed returns collection to the concerned team.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience and understanding.<br><br>Thank You,<br>Splash Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.splashfashions.com/helpdesk/attachments/2044015354249'>Screenshot_20230321_171825_Messages.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5835044